Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-deep-merge on Debian Unstable (Sid)


Install ruby-deep-merge

Installing ruby-deep-merge package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-deep-merge

ruby-deep-merge package information

distro Debian Unstable (Sid)
section Main
name ruby-deep-merge
version 1.0.1+gitf9df6fdb-1
description recursively merge Hash elements in Ruby
subsection ruby
website github.com / danielsdeleo / deep_merge
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-deep-merge

To remove just ruby-deep-merge package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-deep-merge

Uninstall ruby-deep-merge and it’s dependent packages

To remove the ruby-deep-merge package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-deep-merge

Purging ruby-deep-merge

If you also want to delete configuration and/or data files of ruby-deep-merge from Debian Sid then this will work:

sudo apt-get purge ruby-deep-merge

To delete configuration and/or data files of ruby-deep-merge and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-deep-merge

 

Comments

comments